/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-size: small;

	color: #000;

	font-family: Arial, Helvetica, sans-serif;

}

img {

	border-style: none;

	display: block;

}

p {

	text-align: left;

	margin: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 4px;

}

body {

	color: #000;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 14px;

	margin: 0 0 0 0;

	padding: 0 0 0 0;

	text-align: center;

	background-color: #DAF1F8;

}

h1 {

	color: #000066;

	font:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 22px;

	font-weight: normal;

	line-height: 26px;

	margin-bottom: 15px;

	letter-spacing: -1px;

	text-align:left;

	padding-left:4px;

}

h2 {

	color: #000099;

	padding-top: 10px;

	padding-bottom: 10px;

	margin-bottom: 10px;

	font:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-style: normal;

	line-height: 22px;

	font-weight: normal;

	font-variant: normal;

}

a, a:link {

	color: #FFF;

	font-weight: bold;

	text-decoration: none;

}

a:visited {

	color: #fff;

	font-weight: bold;

	text-decoration: none;

}

a:hover {

	color: #006;

	text-decoration: underline;

}

a:focus {

	color: #FFF;

	outline: none;

}

a:active {

	color: #FFF;

	outline: none;

}

#headerWrapper {

	padding: 0px 0px 0px 0px;

	background: url(images/header-fill.jpg) repeat-x top;

}

#header {

	margin: 0px auto;

	padding: 0px;

	width: 920px;

	text-align: left;

	height: 70px;

	background-image: url(images/header-highlight.jpg);

	background-repeat: repeat-x top;

	background-position: right top;

}

#logo {

	float: left;

	padding-left:px;

	padding-top:2px;

}

#nav {

	float: right;

	margin-top: 20px;

}

#nav ul {

	margin: 0px;

	padding: 0px;

}

#nav ul li {

	margin: 0px;

	display: block;

	float: left;

	list-style: none;

	clear: right;

	width: 110px;

}

#nav ul li a {

	display: block;

	padding-right: 8px;

	padding-left: 8px;

	text-align: center;

	color: #000072;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 16px;

	line-height: 30px;

	font-weight: bold;

}

#nav ul li a:hover {

	text-decoration: none;

	color: #000072;

	background-image: url(images/topnav-hover.gif);

	background-repeat: repeat-x;

	background-position: center bottom;

}

#tagline {

	text-align: right;

	padding-right: 10px;

	padding-top: 0px;

	height: 28px;

	padding-bottom: 0px;

	float: right;

	font-size: 18px;

	line-height: 25px;

	font-weight: normal;

	clear: right;

	margin-top: 45px;

	font-family: Georgia, "Times New Roman", Times, serif;

	color: #565676;

	width: 500px;

}

#tagline a {

	font-weight: normal;

	color: #0666CA;

	font-style: italic;

	font-size: 21px;

}

#tagline a:hover {

	color: #3F3E4C;

}



#outerWrapper {

	margin: 0 auto 15px;

	text-align: center;

	width: 920px;

	background: #FFFFFF;

}

#featureWrapper {

	text-align: left;

	background-image: url(images/feature-fade.jpg);

	background-repeat: repeat-x;

	background-position: top;

}

#featureWrapper #feature {

	margin: 0px auto;

	height: 232px;

	width: 920px;

	padding-left:0px;

}



#featureWrapper #feature #slider {

	width:600px;

	height:232px;

	padding:0px 0px 0px 0px;

float:right;

}





#feature .feature-title {

	color: #FFFFFF;

	padding-top: 20px;

	padding-left: 13px;

	font: normal 26px "Trebuchet MS", Arial, Verdana, sans-serif;



	letter-spacing: -1px;

}

#feature .feature-text {

	font-size: 14px;

	font-weight: bold;

	color: #FFFFFF;

	padding-top: 10px;

	padding-left: 10px;

	line-height: 20px;

}

#feature li {

	padding-bottom: 7px;

	color: #FFFFFF;

	margin-left: 0px;

	font-size: 12px;

	font-weight: bold;

}

#feature ul {

	margin-bottom: 0px;

	padding-bottom: 0px;

}

#outerWrapper #contentWrapper #leftColumn1 {

	float: left;

	padding: 20px 10px 10px 15px;

	width: 195px;

	line-height: 16px;

}

#leftColumn1 ul {

	margin: 0px;

	padding: 0px 0px 0px;

	list-style-type:none;

}

#leftColumn1 ul li {

	list-style: none;

	display: inline;

	text-align:left;

}

#leftColumn1 a{

display: block;

	padding: 15px 0px 0px 0px;

	line-height: 15px;

	

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-weight:bold;

	text-align:center;

	text-decoration:none;

	font-size:16px;

}



#leftColumn1 li a{

display: block;

	padding: 5px 0px 5px 15px;

	line-height: 15px;

	background: url(images/sidenav.jpg) no-repeat left top;

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-weight:bold;

	text-align:left;

	text-decoration:none;

	font-size:16px;

}

#leftColumn1 li li a{



display: block;

	padding: 5px 0px 5px 31px;

	line-height: 15px;

	background: url(images/sidenav1.jpg) no-repeat left top;

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-weight: normal;

	text-align:left;

	font-size:14px;

	

}



#leftColumn1 li li li a{



display: block;

	padding: 5px 0px 5px 54px;

	line-height: 15px;

	background: url(images/sidenav2.jpg) no-repeat left top;

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-weight: normal;

	text-align:left;

	font-size:14px;

	

}

 

#leftColumn1 li a:hover {

	text-decoration: none;

	color: #006;

	font-size:16px;

	

}

#leftColumn1 li li a:hover {

	text-decoration: none;

	color: #006;

	font-size:14px;

	

}



.sidebarlt {

	padding: 10px;

	border: 1px solid #565676;

	margin-bottom: 15px;

	background-color: #E9E9EF;

}

.sidebardk {

	color: #FFFFFF;

	border: 1px solid #000000;

	padding: 10px;

	margin-bottom: 15px;

	background-color: #002B8A;

}

.sidebardk a, .sidebardk a:hover, .sidebardk a:visited, sidebardk a:active {

	color: #FFFFFF;

}

.sidebarbox {

	background: url(images/sidebox-fill.jpg) repeat-y left;

	margin-top: 1px;

	margin-bottom: 15px;

}

.sidebarbox p {

	margin: 0px;

	padding: 0px;

}

.sidebarboxwhite {

	background: url(images/sidebox-fill.gif) repeat-y left;

	margin-top: 1px;

	margin-bottom: 15px;

	text-align:center;

}

.sidebarboxwhite p {

	margin: 0px;

	padding: 0px;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: medium;

	color: #006;

	text-align: center;

	

}

.sidebarboxtop {

	background: url(images/sidebox-top.jpg) no-repeat left top;

	padding: 0px 10px 0px;

}

.sidebarboxtopwhite {

	background: url(images/sidebox-top.gif) no-repeat left top;

	padding: 0px 10px 0px;

}

.sidebarboxbottom {

	background: url(images/sidebox-bottom.jpg) no-repeat left bottom;

	height: 13px;

}

.sidebarboxbottomwhite {

	background: url(images/sidebox-bottom.gif) no-repeat left bottom;

	height: 13px;

}

#outerWrapper #contentWrapper #content {

	margin: 0 210px;

	padding: 20px;

	width: 660px;

	line-height:normal;

	font-size: small;

	text-align: left;

}

#outerWrapper #contentWrapper #content p {

	margin-bottom: 10px;

	width: 660px;

}



#outerWrapper #contentWrapper #maincontent {

	margin: 0px;

	padding: 10px;

	width: 900px;

}

#outerWrapper #contentWrapper #maincontent p {

	margin-bottom: 10px;

	width: 900px;

}

#outerWrapper #contentWrapper {

width: 900px;

}

#outerWrapper #contentWrapper .clearFloat {

	clear: both;

	display: block;

}

#outerWrapper #footer {

	height: 33px;

	clear: both;

	padding-top: 20px;

	padding-right: 20px;

	padding-bottom: 0px;

	padding-left: 20px;

	background-image: url(images/footerfade.jpg);

	background-repeat: repeat-x;

	background-position: left top;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	font:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size:x-small;

	color:#FFF;

}

.fltlft {

	float: left;

	margin-right: 10px;

	margin-bottom: 10px;

}

.fltrt {

	float: right;

	margin-left: 10px;

	margin-bottom: 10px;

}

#credit {

	text-align: center;

	padding-top: 8px;

	padding-bottom: 8px;

	font-size: 11px;

	color: #8D93AD;

}

#credit a, #credit a:hover, #credit a:visited, #credit a:active, #credit a:focus {

	color: #8D93AD;

	font-weight: normal;

}

#outerWrapper #contentWrapper #content p {

	font-size: small;

	line-height:normal;

}

#outerWrapper #contentWrapper #content a {

	font-size: small;

	line-height:normal;

	color: #006;

	text-decoration: underline;

	

}

